Skip navigation

problems importing old library

237 Views 3 Replies Latest reply: Oct 26, 2013 3:14 PM by Frank Caggiano RSS
Paul Hughes5 Calculating status...
Currently Being Moderated
Oct 26, 2013 7:41 AM

How can I read my aperture library from my old mac running 3.2 version of aperture over  my network on aperture 3.4 getting the message cant import library i need to update?

does anybody know.

many thanks in advance

Aperture 3, Mac OS X (10.6.8)
  • firstlaunch Level 3 Level 3 (610 points)
    Currently Being Moderated
    Oct 26, 2013 11:05 AM (in response to Paul Hughes5)

    How are you attempting to open the older library? If you drag and drop the library onto the 3.4 application, does it open that way? If you option+click when launching Aperture 3.4, and then choose the library from the list provided in the dialog that will appear, does it open? Are you trying to Switch to another library from within the application?

  • Frank Caggiano Level 7 Level 7 (22,760 points)
    Currently Being Moderated
    Oct 26, 2013 3:14 PM (in response to Paul Hughes5)

    You can't import an older library, it has to be updated first.

     

    Your best bet is copy the library to the system where you want it. Then double click it, Aperture will offer to upgrade it.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.